Subject: Re: [RFC/PATCHv3] submodule update: allow custom update command

From: Chris Packham <[email-masked]>
Date: Wed, 03 Jul 2013 20:50:02 +1200

On 03/07/13 19:54, Chris Packham wrote:
> On a related note should I be updating Documentation/config.txt as well?
> Even if it's a statement that this feature exists refer to
> git-submodule(1) for details.
> 

Answering my own question. While 'update' is mentioned it's possible
values are not.